Subject: Minor update to Integrated Service overview document

From: braden (Bob Braden)
Date: Mon, 29 Nov 1993 14:10:16 -0800

The Internet Draft "Integrated Services in the Internet Architecture:
an Overview" (draft-braden-realtime-outline.00.ps, .txt) was posted
before the Houston IETF.  Lixia Zhang has now made an editorial pass
over the text of this I-D.  I have not yet posted her revised text as a
new I-D, but it is available for anonymous FTP from host ftp.isi.edu
with pathname pub/braden/isip/overview.ps, .txt.  The revision is
distinguished by carrying a November 1993 date.  The changes are not
major, and are mostly editorial.

Bob Braden